body{background-color:#000 !important;}
.search-autocomplete ul li span.qs-option-name {color: #999 !important;}
.page-wrapper .page-header.type17 > .main-panel-top{background:#111;}
.page-header.type17 .panel.header .header.links > li > a, .page-header.type17 .panel.header .header.links > li{color:#fff !important;}
.page-wrapper header.page-header.type17{background:#000;}
.page-header.type17 .minicart-wrapper .action.showcart:after{color:#fff !important;}
.page-wrapper .page-header.type17 .block-search{margin-left: 50px;max-width: 200px;}
.header .logo{width:550px;margin: 20px 0;}
.header .logo img{width:100%;}
.page-wrapper .page-header.type17 .nav-sections {    background-color: #ea481d;    color: #fff;}
.productlatest{background:#000;}
.footer-middle {background:#000 !important;}
.footer-bottom{background:#000 !important;}
.page-header{border-top:none;}
.page-header.type17 > .main-panel-top{border-bottom:none !important;}
.sections.nav-sections ul li a:hover{color:#fff !important;}
.brandimages ol{list-style:none;}
.brandimages .filterproduct-title .content{background-color:inherit;color:#fff;}
.filterproducts-tab .data.items > .item.title[aria-expanded=true] a.switch{color:#ea481d !important;}
.product.name a{color:#fff !important;}
.price-box .price{color:#fff !important;}
.products-grid .product-item-details .product-item-actions .tocart{color:#fff !important;}
.products-grid .product-item-info:hover .product-item-details .product-item-actions .tocart{background-color:#ea481d;border-color:#ea481d;}
.page-wrapper > .breadcrumbs{background-color:#000 !important;}
.block-category-list .block-title, .filter-options-title, .filter .filter-current-subtitle,.sidebar .sidebar-title,
.sidebar .owl-top-narrow .owl-theme .owl-controls .owl-nav [class*=owl-],.sorter-label,.toolbar-sorter .sorter-action,.toolbar .limiter .label,.toolbar .modes > a,
.toolbar-sorter .sorter-action:before
{color:#fff !important;}
.modes-mode.active{color:#ea481d !important;}
.products-list .action.primary, .products-list .action.primary:active{background:#ea481d !important;border-color:#ea481d !important;}

.product.description.product-item-description .action.more,.product-info-main .page-title-wrapper h1, .reviews-actions a,.product-info-main .product-info-stock-sku,
.product-addto-links .action.towishlist, .product-addto-links .action.tocompare, .moved-add-to-links .action.mailto.friend, .product-social-links .action.mailto.friend
,.catalog-product-view .sidebar .custom-block-1>div h3,.fieldset .review-legend.legend, .review-form label
{color:#fff !important;}

.catalog-product-view:not(.weltpixel-quickview-catalog-product-view) .box-tocart .action.tocart{background:#ea481d !important;border-color:#ea481d !important;}
.fieldset>.field.qty, .nested.options-list>.field.qty{display:inherit !important;float:left;}
.product.data.items > .item.content{background-color:inherit !important;}

.product.data.items > .item.title.active > .switch, .product.data.items > .item.title.active > .switch:focus, .product.data.items > .item.title.active > .switch:hover

{    background: inherit;    color: #fff !important;border-bottom: #ea481d solid 2px !important;}
.catalog-product-view .sidebar .custom-block-1>div i{color: #ea481d !important;}
.review-form .action.submit.primary{background:#ea481d !important;border-color:#ea481d !important;}
.page-main>.page-title-wrapper .page-title{color:#fff;}
.login-container, .form.password.reset, .form.send.confirmation, .form.password.forget,
.form.create.account, .form.form-edit-account, .form-address-edit, .form-newsletter-manage
{    border-top: 4px solid #ea481d;}

.footer-bottom{padding:25px 0px !important;}
.action.login.primary ,.action.create.primary, .actions-toolbar .action.submit.primary{background:#ea481d;border:#ea481d;}
.action.remind{color: #777;}
.action.reload.captcha-reload:hover{background:#ea481d;border:#ea481d;}
.form-create-account .legend span{color: #777;}
.page-title-wrapper .page-title{color:#fff !important;}
.block-dashboard-info .box-actions a,.block-dashboard-addresses .box-actions a{color: #ea481d;}
.customer-account-index .block .block-title ,.action.edit{color: #fff;}
.form-edit-account .legend span,.form-newsletter-manage .legend span,.fieldset .legend span{color:#777;}
.action.save.primary{background:#ea481d !important;border:#ea481d !important;}
.account-nav .nav > li > a,.products-grid .product-item-details .product-item-actions .actions-secondary.tocompare,
.products-grid .product-item-info:hover .product-item-details .product-item-actions .actions-secondary.towishlist
{color:#fff !important;}
.message.success,.message.error{background:#ea481d  !important;color:#fff  !important;}
.message.success>*:first-child:before{color:#fff !important;}
.minicart-wrapper .block-minicart{border-top: 6px solid #ea481d;}
.minicart-wrapper .block-minicart:before{border-color: transparent transparent #ea481d transparent;}
.block-minicart .block-content>.actions>.primary .action.primary{background: #ea481d;border: #ea481d;}
.minicart-items .product-item-name a{color:#777;}
.minicart-items .action.edit ,.minicart-items .action.delete,.minicart-items .action.edit:hover:before, .minicart-items .action.delete:hover:before,
.minicart-items .action.edit:hover:before, .minicart-items .action.delete:hover:before,.minicart-items .action.edit:before, .minicart-items .action.delete:before,
.minicart-items .action.edit:before, .minicart-items .action.delete:before
{color:#777;}
.action.primary.checkout{background:#ea481d !important; border:#ea481d !important;}
.cart.table-wrapper .product-item-name>a, .cart.table-wrapper .col.subtotal .price,.cart.table-wrapper .actions-toolbar>.action-edit:before,
.cart.table-wrapper .actions-toolbar>.action-delete:before
{color:#fff !important;}
.action.multicheckout{color:#777 !important}
.action.update{color:#fff !important;}
.action.update, .action.apply.primary{background:#ea481d !important; border:#ea481d !important;}
.paypal-review-discount .block>.title strong, .cart-discount .block>.title strong{color:#fff !important;}
tbody.cart.item .price, .cart.table-wrapper .cart thead tr th.col {color: #fff !important;}
.opc-wrapper .step-title,.opc-wrapper .form-login .fieldset .field .label, .opc-wrapper .form-shipping-address .fieldset .field .label,
.opc-wrapper .form-login .fieldset .note, .opc-wrapper .form-shipping-address .fieldset .note,.table-checkout-shipping-method, .cart-empty,
.authentication-wrapper button.action-auth-toggle,.opc-block-shipping-information .shipping-information-title
{color:#fff !important;}
.button.action.continue.primary,.btn.btn-primary.push-top{background:#ea481d !important; border:#ea481d !important;}
.cart-empty a{color:#ea481d !important;}
.opc-progress-bar-item._complete>span {color: #ea481d !important;}
.items.payment-methods label, .billing-address-details, .shipping-information-content {color: #fff !important;}
.billing-address-details a , .shipping-information-content a{color:#ea481d !important;}
.opc-block-shipping-information .shipping-information-title .action-edit:before{color: #fff !important;}
.checkout-index-index .discount-code{display:none !important;}
h2.word-rotator-title{color:#fff;}
.entry-content h3 ,.entry-content p{color:#fff;}
.entry-content p a, .alternative-font{color: #ea481d !important;}
.history .featured-box .box-content {border-top-color: #ea481d;}
.post-item-link,.post-holder .post-info .item,.widget.block-recent-posts ul li div.post-time,.widget.block-archive .item a{color:#fff !important;}
.post-holder .post-date .day{color: #ea481d;}
.post-holder .post-date .month{background-color: #ea481d !important;}
.post-description{color:#fff;}
.post-description a,.post-read-more{color: #ea481d;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{background:#ea481d !important;}
.brandimages li {margin-bottom: 20px;}
.brands-slide .container
{    
	border-top:1px solid #1f232f;border-bottom:1px solid #1f232f;padding:30px 0px;
}
.sections.nav-sections ul li a{color:#fff !important;}
.sections.nav-sections .submenu, .sections.nav-sections .submenu a{background:#ea481d !important;}
.filter-value,.filter-label,.action.clear.filter-clear, #ln_slider_text_price {color: #fff;}
#ln_slider_price.ui-slider-horizontal, #ln_slider_price .ui-slider-handle{background-color: #ea481d !important;}
.categorystaticpage h4{text-align:center;    margin-bottom: 5px;}
.categorystaticpage a{color:#fff !important;text-transform:uppercase; text-decoration:none !important;font-size:14px;}

/*.category-cooking-parts .columns , .category-dishwasher-parts-2 .columns ,.category-rangehood-parts-1 .columns
,.category-hotwater-parts .columns , .category-vacuum-parts .columns , .category-stove-repairs .columns,.category-trade-section .columns,
.category-brand .columns{display:none !important;}*/


#newsletter_popup .subscribe-bottom{bottom:10px !important;}
.footer-middle .container{border-top: 1px solid #1f232f; padding-top: 30px;}
.cms-index-index .footer-middle .container{border-top:none; padding-top: 0px;}
.contact-info ,.contacts-title ,.form.contact ,.form.contact .label,.form.contact .legend span{color:#fff !important;}
.contact-info .row{margin-bottom:20px;}
.footerpaymenticons img{width:320px;}
.footer-middle .contact-info p {    line-height: 18px !important;}

.navigation li:first-child .subchildmenu ul.subchildmenu ,.menu-thumb-img{    display: none !important;}


.checkout-description{color:#fff !important;}
a.action.action-auth-toggle.osc-authentication-toggle {color: #ea481d !important;}
.opc-wrapper .create-account-block{color:#fff !important;}
.onestepcheckout-index-index .field.choice.col-mp{color:#fff !important;}
.osc-place-order-block .field-row label{color:#fff !important;}
.minicart-items .product-item-name{color: #ea481d;}
.checkout-payment-method .payment-method-title .action-help{color: #ea481d;}
.opc-block-summary .table-totals tbody .mark, .opc-block-summary .table-totals tfoot .mark{color:#fff;}
.opc-block-summary .mark .value{color:#fff !important;}
#checkoutSteps .step-title{background:#ea481d;}
#checkoutSteps .table-totals td{color:#fff !important}
.checkout-agreements-block #co-place-order-agreement{margin-bottom:0px !important;}
.osc-place-order-wrapper button.action.primary.checkout{height:62px !important;}
.form-login .secondary a {color: #ea481d;}
.one-step-checkout-wrapper .minicart-items-wrapper .product-item-detail{width:77%;}
.page-header.type17 .panel.header .customer-welcome.active .header.links > li > a, .page-header.type17 .panel.header .customer-welcome.active .header.links > li {
    color: #000 !important;
}



@media (min-width: 768px)
{
	.block.block-search{width:350px;}
	.page-header.type17 .main-panel-inner{border:none !important;}
	.filterproducts-tab .data.items > .item.title{background-color:inherit !important;}
	.productlatest .filterproducts-tab .data.items > .item.title a.switch{color:#fff ;}
	.opc-progress-bar-item._active>span{color:#fff !important;}
	.sidebar.sidebar-main{padding-right:50px !important;}
	.page-header.header-newskin .navigation li.level0.fullwidth .submenu li.level1>a, .page-header.header-newskin .navigation li.level0.staticwidth .submenu li.level1>a
	{margin-top:5px !important;}
	
	
	.page-layout-1column.page-with-filter .column.main{padding-top: 0px !important;padding-bottom: 0px !important;min-height: auto !important;}
	
}



@media (min-width: 10px) and (max-width: 767px) 
{
	.page-header.type17 .minicart-wrapper .action.showcart:before, .page-header.type17 .minicart-wrapper .action.showcart.active:before,
	.page-header.type17 .block-search .label:before, .page-header.type17 .nav-toggle:before, .page-header.type17 .minicart-wrapper .action.showcart:before,
	.page-header.type17 .minicart-wrapper .action.showcart.active:before,
	header.page-header .nav-sections-item-title.active>a, header.page-header .nav-sections-item-title.active>a:hover,
	header.page-header .nav-sections-item-title.active>a:focus
	{color:#fff !important;}
	
	.navigation li.level0>a.ui-state-active, .navigation li.level0>a.ui-state-active+.submenu{background-color:#ea481d;}
	.navigation li.level0 .ui-menu-item>a:before{color:#fff;}
	header.page-header .nav-sections-item-title{background:#fff;}
	header.page-header .nav-sections-item-title.active{background:#ea481d;}
	header.page-header .nav-sections-item-title a{color:#ea481d !important;}
	header.page-header .nav-sections-item-title.active a{color:#fff !important;}
	.header.links la a,.greet.welcome{color:#fff !important;}
	.filterproducts-tab .data.items > .item.title a.switch{color:#fff !important;}
	.filterproducts-tab .data.items > .item.title[aria-expanded=true] a.switch {color: #ea481d !important;}
	.brandimages img{width:179px !important;}
	.brandimages ol{padding-left:0px;}
	.brandimages .custom-block{text-align:center;}
	.page-wrapper .page-header.type17 .block-search{max-width:100% !important;}
	.one-step-checkout-wrapper .minicart-items-wrapper .product-item-detail{width:47%;}
	.opc-wrapper .form-login, .opc-wrapper .form-shipping-address, .opc-wrapper .methods-shipping{background: #000 !important;}
	
	
	
}


@media (min-width: 768px) and (max-width: 990px) 
{
   .header .logo {width: 200px;}	
  .page-wrapper .page-header.type17 .block-search {    margin-left: 10px;    max-width: 230px !important;}
	
}

@media (min-width: 991px) and (max-width: 1200px) 
{
   .header .logo {width: 220px;}	

	
}
